<!--

html {
 padding: 0px;
 margin: 0px;
 font-size: 100%;
 background-color: #F1EFE7;
}

body {
 font-family: "Helvetica Neue",helvetica,verdana,arial,helvetica,sans-serif;
 font-size: 1em;
 line-height: 1.2em;
 color: #000000; 
 color: #333;
 margin: 0px auto 5px auto;
 padding: 0px;
 xmin-width:980px;
 xmax-width:1100px;
 background-color: #F1EFEF;
}

textarea {font-family: "Helvetica Neue",helvetica,verdana,arial,helvetica,sans-serif;}

ul li {margin-bottom:.5em}
form  {margin-top:0}
b     {font-weight: bold}
img   {border:0;padding:0;}

strong {
 color: #1564B6;
 font-weight: bold;
}

h1 {font-size: 1.5em; color:#1564B6;font-weight: bold}
h2 {font-size: 1.25em; color:#1564B6;font-weight: bold}
h3 {font-size: 1.15em; color:#1564B6;font-weight: bold}
h4 {font-size: 1em; color:#1564B6;font-weight: bold}

table.center {margin-left:auto; margin-right:auto;}

a:link,a:visited {xfont-family: verdana,arial,helvetica,sans-serif;color:#004586;}
a:hover {color: #000; background-color: #CBE5FF;}

.nlink:link {color: white}
.nlink:visited{color: white}
.nlink:hover {color: black}

html body a[onclick ^="return hs.htmlExpand"], 
html body a[onclick ^="return stock"], 
html body a[onclick ^="return specs"],
html body a[onclick ^="return bigpic"],
html body a[onclick ^="target='_blank'"],
html body a[href ^="/cgi-bin/fileget.cgi"],
html body a[target="_blank"],
.popuplink {
	background-image:url(/images/linkpopup.gif) !important;
	background-size: .625em .75em;
	background-repeat: no-repeat !important;
	background-position: bottom right !important;
	padding-right: .75em !important;
}

.btnatc {
 color: white;
 font-size:1.5em;
 background-color: #0E6DCE;
 border-width: .063em;
 border-style: solid;
 border-color: #9BBCE1 #0863B8 #0863B8 #9BBCE1;
 padding:0 .35em 0 .35em;
 overflow:visible;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
}

.btnatcover {
 font-size: 1.5em;
 xfont-family: verdana,arial,helvetica,sans-serif;
 color: white;
 cursor: pointer;
 background-color: #5694D7;
 border-radius: .7em;
 border: .063em solid white;
 border-color: #CBDCEF #07437B #07437B #DFE9F5;
 padding:0 .35em 0 .35em;
 overflow:visible;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
}

.btnatcdown {
 font-size:1.5em;
 xfont-family: verdana,arial,helvetica,sans-serif;
 color: #C0C0C0;
 cursor: pointer;
 background-color: #0355A1;
 border-width: .063em;
 padding:0 .35em 0 .35em;
 overflow:visible;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
}


.btnnorm {
 color: white;
 background-color: #0E6DCE;
 border-width: .063em;
 border-style: solid;
 border-color: #9BBCE1 #0863B8 #0863B8 #9BBCE1;
 padding: .1em .4em .1em .4em;
 padding: .5em .8em .5em .8em;
 overflow:visible;
 font-size:1em;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
}

.btndisabled {
 xfont-family: verdana,arial,helvetica,sans-serif;
 color: #404040;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 background-color: #C0C0C0;
 border-width: .063em;
 border-style: solid;
 border-color: #404040 #404040 #404040 #404040;
 padding: .1em .4em .1em .4em;
 padding: .5em .8em .5em .8em;
 overflow:visible;
 font-size:1em;
}

.btnover {
 xfont-family: verdana,arial,helvetica,sans-serif;
 color: white;
 cursor: pointer;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 background-color: #5694D7;
 border: .063em solid white;
 border-color: #CBDCEF #07437B #07437B #DFE9F5;
 padding: .1em .4em .1em .4em;
 padding: .5em .8em .5em .8em;
 overflow:visible;
 font-size:1em;
}

.btndown {
 xfont-family: verdana,arial,helvetica,sans-serif;
 color: #C0C0C0;
 cursor: pointer;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 background-color: #0355A1;
 border-width: .063em;
 padding: .1em .4em .1em .4em;
 padding: .5em .8em .5em .8em;
 overflow:visible;
 font-size:1em;
}

.smallest {font-size:.5em; line-height:normal}
.xsml,.smaller {font-size:.7em; line-height:normal}
.sml,.small {font-size: .84em;line-height:normal}
.normal {font-size: 1em}
.large {font-size: 1.14em}
.larger {font-size: 1.5em}
.largest {font-size: 2em}
.gray {color:#5B5B5B !important}
.nowrap {white-space: nowrap !important}
.center{text-align:center !important}
.left{text-align:left !important}
.right{text-align:right !important}
.nomargin{margin:0px !important}
.nopadding{padding:0px !important}
.top{vertical-align:top !important}
.middle{vertical-align:middle !important}
.bottom{vertical-align:bottom !important}
.noborder{border:0 !important}
.hidden{visibility:hidden !important;display:none !important}
.visible{visibility:visible !important}
.block{display:block !important}
.inline{display:inline !important}
.margintop{margin-top:1em !important}
.marginbottom{margin-bottom:1em !important}
.marginleft{margin-left:1em !important}
.marginright{margin-right:1em !important}
.marginall{margin:1em !important}
.white {color:#FFFFFF !important}
.nohover:hover {background-color: transparent !important}
.color_red{color:red !important}
.bold{font-weight:bold !important}
.hilight{background-color:#FCFFC5 !important}

h5, .copyright { 
 xfont-family: verdana,arial,helvetica,sans-serif;
 font-size: .75em; 
 color: #585858; 
}

.visibletable, .itemtable, .titletable{ 
 border-collapse: separate;
 border: .063em solid #D9D9D9;
 border-spacing: 0;
 padding:0;
}

.visibletable tr, .visibletable th, .visibletable td, .itemtable tr, .itemtable th, .itemtable td { 
 border: .063em solid #D9D9D9;
 padding: .125em;
}

.itemtable td.listviewaddtocart{
	text-align:center;
	vertical-align:middle;
}

.prd {xborder: .313em solid #D9D9D9}
.prd td {xborder: .313em solid #D9D9D9}

.prh {
 /* border: .063em solid #D9D9D9; */
 background-color:#E3F1FF;
}

.prhn { 
 /* color: #360393; */
 color:#19579A;
 font-weight: normal; 
 border-collapse: separate;
 border-top:none;
 border-left: .063em solid #D9D9D9;
 border-right: .063em solid #D9D9D9;
 border-bottom: .063em solid #D9D9D9;
 background-color:#E3F1FF;
}


th.prh, .prh th {
 color:#19579A !important;
 font-weight: normal !important; 
  /*
 xcolor: #360393; 
 border: .063em solid #D9D9D9;
 */
}

.prs { color: #000000; background: #FCFFC5}

.prpopupopen {
 background: #FFFFE1;
 text-align:left;
 vertical-align:top;
}

.prpopupopen td{
 border-top: .063em solid #FFF1AD;
 border-bottom: .063em solid #FFF1AD;
}

.xprpopupopen td {border: .125em outset #4C83C8}

#AVL {color:#004586;font-weight: bold; font-size: 1.1em}

.gcslink:link {color: #089208; font-weight: bold; font-size: 1.1em}
.gcslink:visited {color: #089208; font-weight: bold; font-size: 1.1em}

.gcslink:hover {
 color: #089208;
 background: #CBDAEC;
 font-weight: bold;
 background-color: #CBE5FF;
}

.rdclink:link {color: #C00000; font-weight: bold; font-size; font-size: 1.2em;}
.rdclink:visited {color: #C00000; font-weight: bold; font-size: 1.2em;}

.rdclink:hover {
 color: #C00000; 
 background: #CBDAEC;
 font-weight: bold;
 text-decoration: underline;
 background-color: #CBE5FF;
}

pre, .typewriter {
	font-family: monospace,"Courier New",courier;
	font-size: 1em;
}

.plink:link {color: #1F07AF}
.plink:visited {color: #000000}
.plink:hover {
 color: #0000FF;
 background-color: #CBE5FF;
 text-decoration: underline;
}


.label {
 font-weight: bold;
 color: yellow; 
 background: #3003A7;
 color:white;
 background: #1564B6;
}

.notop { 
 border-collapse: separate;
 border-top:none;
 border-left: .063em solid #D9D9D9;
 border-right: .063em solid #D9D9D9;
 border-bottom: .063em solid #D9D9D9;
}

.nobottom { 
 border-collapse: separate;
 border-top: .063em solid #D9D9D9;
 border-left: .063em solid #D9D9D9;
 border-right: .063em solid #D9D9D9;
 border-bottom: none;
}

hr { color: #D9D9D9; border: .063em solid; }

.canhide {position:relative;}

.tableheader { 
/* background-image: url(/images/navheadbg2.gif);
 background-color: #CBDAEC;
 border: .063em solid #8DB1DC;
 border-width:.063em !important;
 border-style:solid !important;
 border-color: #CBDCEF #D9D9D9 #0863B8 #D9D9D9 !important;
 border-color: #CBDCEF #0863B8 #0863B8 #CBDCEF !important;
 padding: .13em;
 font-size:1em;
*/

 background-image: url(/images/titleheadbg.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
 background-color: #5497D9;
 border-width:.125em !important;
 border-style:solid !important;
 border-color: #CBDCEF #D9D9D9 #0863B8 #D9D9D9 !important;

 color: #FFFFFF;
 font-weight: bold;
 font-size:1.14em;
 padding: .5em;
}
	
.titletableheader { 
 border: .063em solid #8DB1DC;
 xbackground-image: url(/images/navheadbg2.gif);
 background-image: url(/images/titleheadbg.gif);
 background-repeat: repeat-x;
 background-color: #CBDAEC;
 background-position: center bottom;
 color: #FFFFFF;
 font-weight: bold;
 text-align:center;
 font-size:1.14em;
 padding: .5em;
 border-width:.125em;
}

.titlebody { border: .063em solid #D9D9D9;}

.oinput {
	font-size:1em;
	border: .063em solid #8D9BCA;
}

.rinput {
	font-size:1em;
	border: .188em double #8D9BCA;
	background-color: #FFFFF5;
}

.rlbl { 
	color: #334B7B;
	font-weight: bold;
	white-space: nowrap;
}

.badinput { 
	font-size:1em;
	border: .188em double red;
	background: #FFFFF5;
}

.badlbl {
	color: red;
	font-weight: bold;
	white-space: nowrap;
}

#OrderForm td {
 margin: 0px;
 padding-left: 0px;
 padding-top: .25em;
 padding-bottom: .25em;
 padding-right: .5em;
}

.ofhelp {
 background: #FFFFE1;
 border: .063em solid #FFF1AD;
 padding: .5em; 
 margin-top:0px;
 margin-bottom:0px;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 height:auto;
 _height:1%;
 clear:both;
}

.ofwarn {
 background: #FFF5F5;
 border: .063em solid red; 
 padding: .5em; 
 margin-top:0px;
 margin-bottom:.25em;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 height:auto;
 _height:1%;
 clear:both;
}

.u {text-decoration:underline}

ul.of {
 list-style-type:disc;
 margin-left:12pt;
 margin-bottom:0px;
 margin-top:0px;
 padding:4pt;
}

ul.of li{margin-top:4pt;}

.sml1 {font-size: .84em;}
.xsml1 {font-size: .7em;}

.outline { 
 margin: 0 0 .5em 0;
 border:.125em solid #D9D9D9;
 font-weight: normal;
 padding:.5em;
 -moz-border-radius: 0 0 .7em .7em;
 -webkit-border-radius: 0 0 .7em .7em;
 border-radius: 0 0 .7em .7em;
 overflow:visible; /* leave this as is - auto triggers firefox horizontal line bug */
 background-color:white;
 _height:1%;
 overflow:auto;
}

.redoutline { 
 margin: 0 0 .5em 0;
 border:.125em solid red;
 font-weight: normal;
 padding:.5em;
 -moz-border-radius: 0 0 .7em .7em;
 -webkit-border-radius: 0 0 .7em .7em;
 border-radius: 0 0 .7em .7em;
 overflow:visible; /* leave this as is - auto triggers firefox horizontal line bug */
 background-color:white;
 _height:1%;
 overflow:auto;
}

.boxcontent {
 background-color: white;
 margin:0px;
 padding: .25em;
 border: 0px solid black;
 height:auto;
/* IE hack for height for Peekaboo bug */
 _height:1%;
 overflow:auto;
}

.xotitleheader {
/*	background: #8D9BCA url(/images/bluegrad.gif) repeat-y; */

 background-image: url(/images/navheadbg2.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
 border: .063em solid #8DB1DC;
 color: #FFFFFF;
 font-weight: bold;
 padding: .13em;
 margin:0px;
 font-size:1em;
 display:block;
}

.titleheader { 
 background-image: url(/images/titleheadbg.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
 background-color: #5497D9;
 border-width:.125em;
 border-style:solid;
 border-color: #CBDCEF #D9D9D9 #0863B8 #D9D9D9;
 color: #FFFFFF;
 font-weight: bold;
 padding: .13em;
 margin:0px;
 font-size:1em;
 display:block;

 font-size:1.14em;
 padding: .5em;
}

.titleheaderalone { 
 background-image: url(/images/navheadbg2.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
 background-color: #CBDAEC;
 border: .125em solid #D9D9D9;
 color: #FFFFFF;
 font-weight: bold;
 padding: .13em;
 margin:0px;
 font-size:1em;
 display:block;
}


.titleheader a {color: #FFFFFF}
.titleheader a:visited {color: #FFFFFF}
.titleheader a:hover {color: #000000}
.titleheader:link {color: #FFFFFF;}
.titleheader:visited {color: #FFFFFF;}
.titleheader:hover {color: #FFFFFF;}


.titleborder {
 border-bottom: .063em solid #D9D9D9;
 margin:0px;
 margin-bottom:.25em;
 font-size:1em;
}


/* Hides from IE5-mac \*/
* html .buggybox {height: 1%;}
/* End hide from IE5-mac */

.rowstart{
 border:.063em solid green;
 margin-top: .25em;
 margin-bottom: .25em;
 margin-right: .25em;
 float:left;
 clear:both;
}

.row {
 border:.063em solid blue;
 margin-top: .5em;
 margin-bottom: .5em;
 margin-right: .25em;
 float:left;
}

.rowr{
 border:0px solid blue;
 margin-top: .25em;
 margin-bottom: .25em;
 margin-right: .25em;
 float:right;
}	

.rowend {
 margin-top: .25em;
 margin-bottom: .25em;
 float:left;
 clear:right;
}

.clr {
 clear:both;
 height:.063em;
 overflow:hidden;
}

.clear{clear:both}

.topheader {
 overflow:hidden;
 background-color: #4C83C8;
 padding: .125em 0 0 0;
 margin: .313em 0 0 0;
 border-top: .125em solid #3F7EC5;
 border-left: .125em solid #3F7EC5;
 border-right: .125em solid #3F7EC5;
 border-bottom: 0px;
 clear: both;
 position:static;
 /* IE6 needs this. */
 _height:100%;
}

#header {
 xbox-sizing:border-box;
 x-moz-box-sizing:border-box; /* Firefox */
 x-webkit-box-sizing:border-box; /* Safari */	
 overflow:visible; /*do not change - auto conceals menubar*/
 background-color: #237AA9;
 background-color: #4C83C8;
 padding: .125em 0px .125em 0px;
 margin: 0 0 .438em 0; 
 border-left: .125em solid #3F7EC5;
 border-right: .125em solid #3F7EC5;
 border-bottom: .125em solid #3F7EC5;
 clear: both;
 position:relative;
 z-index:100;
 /* IE6 needs this. Doesn't bother firefox apparently. */
 _height:0;
 /* IE7 needs this. Doesn't bother firefox apparently. */
 min-height:0;
 -moz-border-radius: 0 0 .7em .7em;
 -webkit-border-radius: 0 0 .7em .7em;
 border-radius: 0 0 .7em .7em;
 vertical-align:middle;
 box-shadow: 0px .313em .313em 0px #BBB9AE;
}

#header.headerrelative,.headerrelative {
 width:auto;
 -moz-border-radius: 0 0 .7em .7em;
 -webkit-border-radius: 0 0 .7em .7em;
 border-radius: 0 0 .7em .7em;
}

#header.headerfixed {
 padding: .125em 0px .125em 0px;
 box-sizing:border-box;
 -moz-box-sizing:border-box; /* Firefox */
 -webkit-box-sizing:border-box; /* Safari */
 top:0px;
 position:fixed;
 box-shadow: 0px .313em .313em 0px #808080;
 /* IE6 needs this. Doesn't bother firefox apparently. */
 _height:0;
 /* IE7 needs this. Doesn't bother firefox apparently. */
 min-height:0;

   display: block;
   position:fixed;
    top:0;
  left:auto;
  right:auto;
    _left:0;
    _right:0;

   margin-top:0px;
   xmin-width:775px;
   max-width:1250px;
   width:100%;
 z-index:102;
 -moz-border-radius: 0 0 .7em .7em;
 -webkit-border-radius: 0 0 .7em .7em;
 border-radius: 0 0 .7em .7em;
}

#headerspacer {
 width:100%;
 position:static;
 display:none;
 margin-bottom:6px; */ <--leave it alone! /*
 /*height set in javascript*/
}

#logo {
 float:left;
 margin-right:.625em;
 color:white;
 overflow:visible;
 text-align:center;
 /* IE 6- hack - uses width as min-width*/
 _xwidth: 12.5em;
 /* for the rest */
 width:9.063em;
}

#logo span{font-size:.8em}

.bltincimage {
	width:38.5em;
	height:2.313em;
}

#bltblogoprint,.bltincimageprint {
 visibility:hidden;
 display:none;
}

#bltblogo {
	background:url("/images/bltblogooff.gif") no-repeat center 0;
	background-size:7.813em 4.875em;
 	width: 7.813em;
	height: 4.875em; 
	display: block;
	position:relative;
	margin: -.125em auto;
	margin: 0 auto;
}

#bltblogo:hover {
	background:url("/images/bltblogoon.gif") no-repeat center 0;
 	background-size:7.813em 4.875em;
}

#bltblogo span { 
	height: .063em; 
	width: .063em; 
	position: absolute; 
	overflow: hidden; 
	top: -.625em; 
}

.companyname {
 width:auto;
 width:38.5em;
 text-align:left;
 float:left;
 overflow:hidden;
 _height:100%; /* needed for ie<7 */
 min-height:2.313em;
}

#searchbox {
 width:auto;
 text-align:center;
 float:left;
 overflow:visible;
 height:5.875em;
 padding: 0 0 0 1em;
}

#ss {
 text-align:center;
 padding:0;
 float:right;
 overflow:visible;
 padding: 0 0 0 0em;
 width:auto;
 clear:right;
}

#ss p{margin:0;padding:0}

#s_all {
 font-size:1em;
 height:1.813em;
 border-style:solid;
 border-width:.063em;
 border-color: #306EA8 #97BAE1 #97BAE1 #306EA8;
 background: url("/images/input.gif") #A4C0E4 repeat-x center bottom;
 padding:0 1em 0 1em;
 width:8em;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 -moz-border-radius: .7em 0 0 .7em;
 -webkit-border-radius: .7em 0 0 .7em;
 border-radius: .7em 0 0 .7em;
 float:left;
}

#search {
 background-color: #0E6DCE;
 background: #0E6DCE url("/images/searchglass.png") no-repeat center; 
 background-size: .813em .813em;
 width:1.938em;
 height:1.938em;
 border:.063em solid;
 border-color: #9BBCE1 #0863B8 #0863B8 #9BBCE1;
 -moz-border-radius: 0 .7em .7em 0;
 -webkit-border-radius:  0 .7em .7em 0;
 border-radius:  0 .7em .7em 0;
 padding:0;
 float:left;
}

#search:hover {
 background-color: #5694D7;
}

#searchglass {
 xbackground-image: url("/images/searchglass.png");
 background-size: 1.875em 1.875em;
 width:1.875em;
 height:1.875em;
}

.social {
 xfont-size:1em;
 xmin-width:11.375em;
 text-align:center;
 color:white;
 white-space:nowrap;
 padding:0 .375em 0 .313em;
 overflow:visible;
 float:right;
 x_height:3.125em;
 xmin-height:3.125em;
 xmargin-top:-2.313em;
}

.social .nohover img {
	width:2.813em;
	height:2.813em;
}

#cart {
 xmargin:.063em 4.8em .063em 4.8em; 
 margin 0 auto;
 border:.063em solid #4C83C8; 
 padding:.125em 0 .125em 0; 
 padding:.125em 1em .125em 1em; 
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 font-size:1em;
 float:right;
 height:1.563em;
}
#cart a{color: white !important; text-decoration:none !important}
#cart a:visited{color: white !important}

#cart.over {
 background-image: url(/images/navheadbg2.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
 background-color: #CBDAEC;
 background-color: #E2EBF6;
 border: .063em solid;
 border-color: #CBDCEF #07437B #07437B #DFE9F5;
 color: #ffffff;
 text-shadow: #000 0.1em 0.10em 0.1em;
}

#cart.over a:hover{background-color: transparent !important}

.navtoggle {
 float:left;
 margin-right:.625em;
 color:white;
 xfont-size:.8em;
 overflow:visible;
 text-align:center;
 width:9.5em;
 xwidth: 13%;
 white-space:nowrap;
 margin:0;
 line-height:1.938em;

}
.navtoggle a {text-decoration:none;}

#content {
  position:static;
  xmin-height: 400px;
  min-height:100px;
  min-width:none;
  background-color: white;
  xbackground-color:#FFF8DC;
  xborder-color: #4C83C8 #97BAE1 #97BAE1 #4C83C8;
  xborder-color: #4C83C8 #C0C0C0 #97BAE1 #C0C0C0;
  xborder-style: solid;
  xborder-width: .125em .125em 0px .125em;
  -moz-border-radius: .7em;
  -webkit-border-radius: .7em;
  border-radius: .7em;
  width:auto;

  padding:0;
  clear: right;
  float: none;
  /* IE hack for content height */
  /* IE renders visible inside content (incorrectly, but just what we want) */
  height: 100%;
  overflow: visible;
}

/* IE Unhack for content height */
html>body #content {height: auto; overflow: hidden;}

#navigationheaderfordocoutline {
  font-size: 1em;
  font-weight:normal;
  margin:0;
  padding:0;
}

#navleft {
 position: relative;
 /* position:absolute; makes it float over the content */
 xbackground-color: #306EA8;
 background-color: #4C83C8;
 -moz-border-radius: 0 0 .7em .7em;
 -webkit-border-radius: 0 0 .7em .7em;
 border-radius: 0 0 .7em .7em;
 -moz-margin-right:0;
 border: .125em solid #D9D9D9;
 xborder-color: #D9D9D9;
 xborder-style: solid;
 xborder-width: .125em;
 float:left;
 clear:left;
 clear:none;
 width:auto;
 min-width:9.063em;
 padding:0;
 margin: 0 .313em 0 0;
 /* IE 6- hack */
 _width: 9.8em;
 _margin: 0 .125em 0 0;
 overflow:visible;
}

#navleft ul {
 margin: 0;
 padding: 0;
 list-style: none;
 border: none;
}

#navleft li{
 margin: 0;
 padding: 0;
 border: none;
}

#navleft li a {
 display: block;
 color: white;
 text-decoration:none;
 margin:0;
 white-space:nowrap;
 width:auto;

/* 
 -moz-border-radius: 0 0 .7em 0;
 -webkit-border-radius: 0 0 .7em 0;
 border-radius: 0 0 .7em 0;

 border-width: .063em;
 border-style: solid;
 border-color: #8DB1DC #0863B8 #0863B8 #8DB1DC;
 background-image: url(/images/navnormal.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
*/
 border-width: .063em;
 border-style: solid;
 border-color: #4C83C8 #0863B8 #0863B8 #4C83C8;
 border-color: #8DB4DB #0863B8 #0863B8 #8DB4DB;
 padding:0;
 padding:.063em .125em .063em .125em;
 /* IE Hack for links to operate full width 104% */
 _width: 100%;
}

#navleft li a:visited {color: white;}

#navleft li a:hover {
 color: #FFFFEB;
 xcolor: white;
 background-color: #CBDAEC;
 background-color: #E2EBF6;
 border: .063em solid white;
 border-color: #CBDCEF #07437B #07437B #DFE9F5;
 border-style: solid;
 border-width: .063em;
 padding:0;
 padding:.063em .063em .063em .188em;
 padding:0 .125em .125em .125em;
 background-image: url(/images/navheadbg2.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
}

#navleft h2, #navleft h1 {
 font-weight: bold;
 padding:0;
 padding:.125em 0 .125em 0;
 color: white;
 text-align: center;
 border: .063em;
 border-style: solid;
 border-color: #CBDCEF #07437B #07437B #CBDCEF;
 xfont-family: verdana,arial,helvetica,sans-serif;
 font-size:1.0em;
 background-color: #CBDAEC;
 background-color: #E2EBF6;
 background-image: url(/images/navheadbg2.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
 margin:0 0 .063em 0;
 /* IE 6 hack for this which doesn't size right in that engine only 104%*/
 width:auto;
 _width: 100%;
}

#navleft h1 a, #navleft h2 a {
 padding:.063em 0 .063em 0;
 padding:.063em .125em .063em .125em;
 display: block;
 width:auto;
 _width:100%;
}

#navleft h1 a:hover, #navleft h2 a:hover {
 color: #FFFFEB;
 background-color: #CBDAEC;
 background-color: #DEEBFA;
 xborder: .063em solid white;
 xborder-color: #CBDCEF #07437B #07437B #DFE9F5;
 xborder-style: solid;
 xborder-width: .063em;
 xpadding:0px;
 background-image: url(/images/navheadbg2.gif);
 background-image: url(/images/navheadhover.gif);
 background-repeat: repeat-x;
 background-position: center bottom;
 padding:0px .125em .125em .125em;
}

#navleft h1 a:active,#navleft h2 a:active{
 outline: none;
 -moz-outline-style: none;
 width:auto;
 _width: 100%;
 _width:9.8em;
}

#navleft h1 a:focus,#navleft h2 a:focus{
 outline:none;
-moz-outline-style: none;
 width:auto;
 _width: 100%;
}

#navleft h1 a span,#navleft h2 a span{
 font-weight:normal;
 font-size:.84em;
}

#faqs h2{ text-shadow: #D9D9D9 0.1em 0.10em 0.1em;}

/* 
#acceptpayby {
 color:white;
 font-size:.84em;
 text-align:center;
 clear:left;
 width:11.00em;
 float:left;
 margin:0px;
 margin-top:1em;
}
*/

#footer{
/* top right bottom left */
 margin: .5em 0 .5em 0;
 border:.125em solid #D9D9D9;
 font-weight: normal;
 padding:.5em;
 overflow:visible; /* leave this as is - auto triggers firefox horizontal line bug */
 background-color:white;
 _height:1%;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;

 clear:both;
 overflow:auto;
}


#footerlinks {
 font-size:.9em;
 xmargin-left:auto;
 xmargin-right:auto;
 clear:right;
 border:0px solid red;
 overflow:auto;
 _overflow:visible;
 xwidth:731px;
 xwidth:100%;
 background-color: #FFFDE8;
 border: .125em solid #FFF1AD;
 padding: .5em; 
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 text-align:center;
}

#footerlinks dl {
 width:33%;
 margin:0;
 float:left;
 text-align:left;
 margin:0 .063em 0 .063em;
}

#footerlinks dl dt {
 font-size:1em;
 font-weight:bold;
 color:#4C83C8;
 font-size: 1.25em; 
 color:#1564B6;
 font-weight: bold;
 text-shadow: #D9D9D9 0.1em 0.10em 0.1em;
}

#footerlinks dl dd{ 
 margin: .45em 0 .45em 0;
}


#footercards {
 margin: .5em 0 .5em 0;
 border:.125em solid #D9D9D9;
 font-weight: normal;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 overflow:auto;
 text-align:center;
 width:auto;
} 

#footercards img {
 margin:.625em;
 text-align:center;
 vertical-align:middle;
}

#footercards a:hover{background-color:transparent !important;}

#footerdisclaimer {
 xfont-family: verdana,arial,helvetica,sans-serif;
 font-size: .71em;
 color: #000000;
 padding:.313em;
 overflow: hidden;
 line-height:normal;
 clear: both;
}


/* IE Unhack for content height */
html>body #footer {height: auto; overflow: hidden;}

.centeredblock {
 text-align:center;
}

.centeredblock ul {
 list-style:none;
 margin:0 auto;
 padding: 0;
 display:table;
 _display:inline-block;
 _display:inline;

}

.centeredblock ul li {
 vertical-align:middle;
 display:table-cell;
 _display:inline-block;
 _display:inline;
 white-space: nowrap;  
}

.centeredblock ul a {
 display:block;
 padding:.25em .625em;
 padding:.625em .313em .313em .625em;
 text-decoration:none;
 border:0px solid #ff0000;
 _display:inline-block;
 margin:.625em;
}

.mfglist ul{
 list-style:none;
 margin:0 auto;
 padding: 0;
 vertical-align:middle;
 float:left;
 width:33%;
 text-align:center;
}

.mfglist ul li{height:100px; margin-bottom:auto;}

.mfglist ul li a {text-decoration:none}
.mfglist ul li a:hover{background:transparent}

.leftcolumn {
 width:49%;
 float:left;
 overflow:visible;
}

.rightcolumn {
 width:49%;
 float:right;
 overflow:visible;
}

.rightcolumn p, .leftcolumn p {
 clear:both;
 min-height:115px;
 height:auto;
 width:100%;
 _width:99%; 
 _height:115px;
 border:0px solid green;
 margin:0;
 padding:0;
}

.rightcolumn p img, .leftcolumn p img{padding: 0 .313em .313em 0px}

ul.faq{
 list-style: none;
 margin:1em;
 padding:0; 
}

.faq li{
 margin: 0;
 padding: 0;
 margin-bottom:.35em;
}

.faq li.answer{	
 margin-bottom:1em;
 padding:.5em;
 background: #FFFFE1;
 border: .125em solid #FFF1AD;
 visibility:visible;
 xopacity:0;
 xfilter:alpha(opacity=0);
 xdisplay:none;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
}

.buttonbar {
 text-align:center;
 margin: 1em 0 0 0 !important;
 padding:0;
 border:none;
 list-style:none;
}
.buttonbar * {
	display: inline !important;
        margin: 0;
	//padding: 0;
}

.buttonbar li {margin-right:1em;}

.shadow {text-shadow: #D9D9D9 0.1em 0.1em 0.1em;}

.boxshadow {
  -moz-box-shadow:    0px 0px .625em 0px #808080;
  -webkit-box-shadow: 0px 0px .625em 0px #808080;
  box-shadow:         0px 0px .625em 0px #808080;
  -moz-box-shadow:    .125em .125em .188em 0px #AAAAAA;
  -webkit-box-shadow: .125em .125em .188em 0px #AAAAAA;
  box-shadow:         .125em .125em .188em 0px #AAAAAA;

}

.bottomrounded {
	-moz-border-radius: 0 0 .7em .7em;
        -webkit-border-radius: 0 0 .7em .7em;
	border-radius:0 0 .7em .7em;
}

.rounded {
	-moz-border-radius: .7em;
        -webkit-border-radius: .7em;
	border-radius: .7em;
}


a img {
	border: 0 !important;
	text-decoration:none !important;
	vertical-align: middle;
}

.fixed {position:fixed;}
.relative {position:relative;}
.absolute {position:absolute;}
.static {position:static;}

/* -------------- CSS Menu Styles ------------------- */
div.menuBar, div.menuBar a.menuButton, div.menu, div.menu a.menuItem {
  xfont-family: verdana,arial,helvetica,sans-serif;
  font-style: normal;
  font-weight: normal;
  color: white;
  white-space: nowrap;
}

div.menuBar {
  border: .063em solid;
  xpadding: .25em .125em .25em .125em;
  xpadding: .5em .25em .5em .25em;
  padding: .375em .125em .438em .125em;
  text-align: left;
  border-color: #8DB1DC #0863B8 #0863B8 #8DB1DC;
  xbackground-color: #DFE9F5;
  background-color: #87AEDD;
  xbackground-image: url(/images/navheadbg2.gif);
  background-image: url(/images/menubarbg.gif);
  background-repeat: repeat-x;
  background-position: center bottom;
  xbackground-color:transparent;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;

  width:auto;
  float:left;
}

div.menuBar a.menuButton {
  background-color: transparent;
  color: white;
  xcursor: default;
  left: 0px;
  margin: .125em;
  xpadding: .063em .188em .125em .188em;
  xpadding: .063em .625em .125em .625em;
  padding: .375em .25em .438em .25em;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: inherit;
}

div.menuBar a.menuButton:hover {
  background-color: transparent;
  border-color: #CBDCEF #07437B #07437B #DFE9F5;
  border-style: solid;
  border-width: .063em;
  margin: .063em;
}

div.menuBar a.menuButtonActive, div.menuBar a.menuButtonActive:hover {
  border-color: #07437B #8DB1DC #8DB1DC #07437B;
  color: #ffffff;
  left: .063em;
  top: .063em;
  background-color: #0355A1;
}

div.menu {
  background-color: #4F85C9;
  background-color: #306EA8;
  border: .063em solid;
  border-color: #DFE9F5 #07437B #07437B #DFE9F5;
  left: 0px;
  padding: 0px .063em .063em 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 103;
  xz-index: inherit;

  -moz-border-radius: 0 0 .7em .7em;
  -webkit-border-radius: 0 0 .7em .7em;
  border-radius: 0 0 .7em .7em;
  x-moz-box-shadow:    0px 0px .625em 0px #808080;
  -webkit-box-shadow: 0px 0px .625em 0px #808080;
  box-shadow:         0px 0px .625em 0px #808080;
  box-shadow: 0px .125em .625em 0px #808080;
/* ------ 6/1/12 5:28 PM -------- 
  background-color: #F8F7F2;
  background-color: #E2EBF6;
  border-color: #FFFFFF #808080 #808080 #FFFFFF;
*/
}

div.menu a.menuItem {
  color: white;
  cursor: pointer;
  display: block;
  padding: .063em .8em;
  padding: .063em .8em;
  padding:.063em .8em .063em .8em;
  text-decoration: none;
  white-space: nowrap;
  xborder: .063em solid #4F85C9;
  xbackground-color: #4F85C9;
  background-color: #306EA8;
  border: .063em solid #306EA8;
/* ------ 6/1/12 5:28 PM -------- 
  background-color: #F8F7F2;
  border: .063em solid #F8F7F2;
  background-color: #E2EBF6;
  border: .063em solid #E2EBF6;
  color:#333333; 
*/
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #CBDAEC;
  background-image: url(/images/navheadbg2.gif);
  background-repeat: repeat-x;
  background-position: center bottom;
  border: .063em solid;
  border-color: #CBDCEF #07437B #07437B #DFE9F5;
  color: #ffffff;
  padding:0px .8em .125em .8em;
/* ------ 6/1/12 5:28 PM -------- 
  background-color: #F8F7F2;
  background-color: #E2EBF6;
  visiblity:visible;
*/
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
/* ------ 6/1/12 5:28 PM -------- */
  color: #F8F7F2;
  color: #E2EBF6;
/*  visibility:hidden;*/
}

div.menu a.menuItem:hover span.menuItemArrow {
  color:white !important;
  visibility:visible;
}

div.menu div.menuItemSep {
  border-top: .063em solid #07437B;
  border-bottom: .063em solid #DFE9F5;
  margin: .25em .125em;
}

div.menuBar ul, div.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
        border: none;
}
div.menuBar li, div.menu li{
	margin: 0;
	padding: 0;
        border: none;
	display:inline;
}
/* -------------- End CSS Menu Styles ------------------- */

#pcontainer {
 xbackground-color:green;
 _height:1%;
}

#pleft {
 float:left;
 width:255px;
 xbackground:blue;
 overflow:auto;
 _height:1%;
}

#pright {
 float:right;
 width:150px;
 xbackground:red;
 overflow:auto;
 background: #FFFFE1;
 border: .063em solid #FFF1AD;
 padding: .5em; 
 margin-top:0px;
 margin-bottom:0px;
 -moz-border-radius: .7em;
 -webkit-border-radius: .7em;
 border-radius: .7em;
 height:auto;
 _height:1%;
}

#pmiddle {
 padding:0 .313em;
 xmargin-left:265px;
 xmargin-right:160px;
 background:yellow;
 width:auto;
 overflow:auto;
 float:left;
 _height:1%;
}

.informgif{height:0;width:0;display:none;visibility:hidden}

.proddesclink:link {color:black;text-decoration:none;}
.proddesclink:hover{color:#0000FF;text-decoration:underline;}
.proddesclink:visited{color:black;}

.galleryimage {
	margin:.313em .625em .313em 0;
	border:.063em solid #BFBFBF;
	background-color:#F3F3F3;
	box-shadow:.063em .063em .188em #aaaaaa;
	-moz-border-radius: .7em;
        -webkit-border-radius: .7em;
	border-radius: .7em;
	float:left;
	min-height:185px;
	min-width:185px;
	_width:185px;
	_height:185px;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
}

.galleryimage a, .galleryimage a.caption {
	width:180px;
	height:180px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding:.313em;
	overflow:hidden;
	_display:inline-block !important;
}

.galleryimage a.caption {
	vertical-align:top;
}	

.galleryimage a:hover {background-color:transparent}
.galleryimage a:focus {outline:0;}

.galleryimage img {
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	border:0;
}

.galleryimage a div{
	display:table-cell;
	_display:inline-block !important;
	vertical-align:middle;
	text-align:center;
	height:180px;
	width:180px;
	background-color:#FFFFFF;
	-moz-border-radius: .7em;
        -webkit-border-radius: .7em;
	border-radius: .7em;
}

.galleryimage:hover {
	margin:.125em .625em .5em 0;
	box-shadow:.25em .25em .375em #aaaaaa;
}

#categorylist {
	display:block;
	clear:right;
	overflow:visible;
	height:100%;
	margin:0;
	padding:0;
}

#categorylist li {
	margin:.313em .625em .313em 0;
	border:.063em solid #BFBFBF;
	background-color:#F3F3F3;
	box-shadow:.063em .063em .188em #aaaaaa;
	-moz-border-radius: .7em;
	-webkit-border-radius: .7em;
	border-radius: .7em;
	float:left;
	width:175px;
	height:86px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
}

#categorylist li a {
	width:170px;
	height:70px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding:.313em;
	text-decoration:none;
	_display:inline-block !important;
}

#categorylist li a:focus {outline:0;}

#categorylist li:hover {
	margin:.125em .625em .5em 0;
	box-shadow:.25em .25em .375em #aaaaaa;
	background-color: #CBE5FF;
}

#content.availabilityframe table, #content.specificationsframe table{
	font-size:1em;
	min-height:84px;
}

.anchor {
	height: 129px;
	margin-top:-129px;
	visibility:hidden;
	display:block;
}

/************************************************************************************
########### ADAPTIVE ###########
*************************************************************************************/
#wrapper {
	max-width: 1250px;
	min-width:980 px;
	margin: 0 auto .313em auto;
}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
	html {
		xfont-size: 120%;
	}

	#wrapper {
		width: 100%;
		min-width:auto;
		max-width:none;
	}

	.companyname {width:370px}
	.bltincimage {
		width:370px; /*616*/
		height:22px; /*37 */
	}

	.companyname {width:52%}
	.bltincimage {
		width:100%; /*616*/
	}

	div.menuBar, div.menuBar a.menuButton, div.menu, div.menu a.menuItem {
		xfont-family: verdana,arial,helvetica,sans-serif;
		xfont-size:.85em;
	}

	.navtoggle {
		width:auto;
		padding:0 1em 0 .5em;
	}
}

/************************************************************************************
smaller than 900
*************************************************************************************/

@media screen and (max-width: 890px) {
	html {
		xfont-size: 120%;
	}

	div.menuBar, div.menuBar a.menuButton, div.menu, div.menu a.menuItem {
		xfont-family: verdana,arial,helvetica,sans-serif;
		xfont-size:.8em;
	}
}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
	html {
		xfont-size: 130%;
	}

	#wrapper {
		width: 100%;
		min-width:auto;
		max-width:none;
	}

	#header,#header.headerrelative,.headerrelative,#header.headerfixed {
		/* for mobile add this so javascript does not run */
		counter-reset: mobile;
		height:auto;
		min-width:none;
		max-width:auto;
		width:auto;
	}

	#navleft {
		display:none;
		counter-reset: mobile;
	}

	.companyname {width:40%}
	.bltincimage {width:100%}
}

/************************************************************************************
smaller than 569
*************************************************************************************/
@media handheld, screen and (max-width: 568px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
		xfont-size: 140%;
	}

	/* let things wrap on small screen */
	.nowrap {white-space: normal! important}

	body {
		font-size: 1.2em;
		line-height: 1.5em;
		/*	all em conversions from pixels are now based upon 19px base instead of 16px due to this line 
			do conversions here: http://pxtoem.com/
		*/
	}

	#wrapper {
		width: 100%;
		min-width:auto;
		max-width:none;
	}
		
	.companyname {display:none}

	#header,#header.headerrelative,.headerrelative,#header.headerfixed {
		/* for mobile add this so javascript does not run */
		counter-reset: mobile;
		height:auto;
		min-width:none;
		max-width:auto;
		width:auto;
	}

	#logo {
		margin:0;
	}

	#cart,.navtoggle,#search,#s_all,.social.img, {
		min-height:48px !important;
		min-width:48px !important;
		min-line-height:48px;
	}

	#navtogglelink {
		min-height:48px !important;
		min-width:48px !important;
		line-height:48px;
		font-size:1.5em;
		font-weight:900;
	}

	.navtoggle {
		width:auto;
		padding:0 1em 0 .5em;
		padding:0;
		font-size:1.5em;
		font-weight:900;
		xposition:relative;
		xtop:-1.2em;
	}

	#navtoggleMenuWord {display:none}

	#banneradvertising {display:none}

	#navleft {
		display:none;
		counter-reset: mobile;
		width:16.316em;
		xwidth:320px;
		line-height:2.526em;
	}

	#navleft li a:hover,#navleft h2, #navleft h1 {
		text-shadow: #000 0.1em 0.1em 0.1em;
	}

	div.menuBar, div.menuBar a.menuButton, div.menu, div.menu a.menuItem {
		display:none;
	}

	#footerlinks {
		font-size: 1em;
		background-color: #FFF;
		border: 0;
		padding: 0; 
		margin: 0;
	}

	#footerlinks dl {
		float:none;
		width:auto;
		margin:.5em 0 .5em 0;
		text-align:left;
		background-color: #FFFDE8;
		border: .105em solid #FFF1AD;
		padding: .5em; 
		-moz-border-radius: .7em;
		-webkit-border-radius: .7em;
		border-radius: .7em;
	}

	#categorylist li {
		height: 8.105em;
		width: 13.421em;
	}

	#categorylist li a {
		height: 7.263em;
		width: 13.158em;
	}

	##### tables ########
	.itemtable table{
		border-collapse: separate;
		border: .053em solid #D9D9D9;
		display: block;
	}

	.itemtable tr, .itemtable th, .itemtable td { 
		border: .053em solid #D9D9D9;
		display: block;
	}

	.itemtable thead, .itemtable tbody { 
		display: block; 
	}

	.itemtable thead tr { 
		display: none;
	}

	.itemtable td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 35%;
		text-align: left !important;
		border-bottom: .053em solid #D9D9D9;
	}

	.itemtable td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		left: .3em;
		width: 30%;
		text-align:left !important;
		padding-right: .6em; 
		white-space: nowrap;
	}

	.itemtable td.itemdesc {
		left: -35%;
		width: 100%;
		border-bottom:none;
	}
	
	.itemtable td.listviewaddtocart{
		text-align:center;
		vertical-align:middle;
		border-bottom:none;
		padding-bottom:1em;
	}

	.itemtable td.itemdesc:before {
		width:0;
		display:none;
	}

	.itemtable td[id$='_blt'], a[id$='_stocklink']:link, a[id$='_stocklink']:visited {
		background-color:#4C83C8;
		color:white !important;
		font-weight:bold;
	}

	a[id$='_stocklink']:link{
		background-image:url(/images/linkpopup_white_boxes.gif) !important;
		background-size: .625em .75em;
		background-repeat: no-repeat !important;
		background-position: bottom right !important;
		padding-right: .75em !important;
	}

	.itemtable td:before {content: attr(data-label)}
	.proddesclink:link {text-decoration:underline}
}

/************************************************************************************
smaller than 321 (iPhone 5)
*************************************************************************************/
@media handheld, screen and (max-width: 321px) {

	#content {
		float:left;
		max-width:320px;
	}
	
	#categorylist li {
		width: 15.263em;
	}

	#categorylist li a {
		width: 15.000em;
	}
}
-->